﻿/* CSS Document */

.c_head{padding:0; text-align:left;}

/*---------- To align the Actions, Icon and Title ---------*/
.c_icon, .c_actions, .head_title h1{float:left;}
.c_icon img { float:left; padding-right:4px; }
.head_title h1{margin:0; padding:0;}
.icn img{margin-right:5px;}

.head_title{margin:0; float:left;width:100%;}
.title_vis{margin:0; float:right;}

.c_content{clear:both;}
.c_contentpane{padding:8px 0 0 0; text-align:left;}
.c_footer {clear:both;margin-bottom:20px;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
p, .Normal, body
{
    margin-top: 0px;
    font: normal 13px Arial, Verdana, Tahoma, sans-serif;
    color: #313131;
}

.TitleHead, h1
{
    color: #00203f;
    font: normal 24px/36px Verdana, Arial, sans-serif;
    padding-top:20px;
}

h1
{
    border-bottom: 1px solid #bdbdbd;
    padding-bottom: 5px;

    margin-top: 0px;
}

h2
{
    color: #3a3939;
    font: italic normal 18px "Century Gothic", "Avant Garde", "Segoe UI", sans-serif;
}

h3
{
    color: #3a3939;
    font: bold 14px "Century Gothic", "Avant Garde", "Segoe UI", sans-serif;
}

h4
{
    color: #3a3939;
    font: bold italic 14px "Century Gothic", "Avant Garde", "Segoe UI", sans-serif;
}

h5
{
    color: #3a3939;
    font: bold 12px "Century Gothic", "Avant Garde", "Segoe UI", sans-serif;
}

a, a:link, a:visited, a:active
{
    color: #335ca5;
    text-decoration: underline;
}


/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}


